/***********全局重置CSS*****************/
html, body, div, span, fieldset, form, label, input, iframe, p { margin:0; padding:0; font-family: \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,\9ED1\4F53,serif,sans-serif;}
div, form, img, ul, ol, li, dl, dt, dd { margin: 0; padding: 0; border: 0; }
li { list-style-type:none; }
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{margin:0; font-size:14px;}
body{background: #ffffff;}
p{margin:0;}
ul,ol,li{padding-left:0;list-style-type:none;}
img{border:0;}/***消除img默认边框*****/
a{text-decoration:none;}/* 链接无下划线 */
a:hover{cursor:pointer;text-decoration:none;} /*鼠标在链接上出下划线,为手势形态 */
img{border:0;}a{text-decoration:none;color:#333;}
area{outline:none}

.top{width: 1008px;height:210px;margin: 0 auto;background: url(home_fy_top.jpg);}
/*导航部分*/
.home_menu{width:1008px;height:33px;margin:0 auto;background-color:#0ea2be;}
#menuul{list-style:none;width:1008px;height:33px;margin:0px;padding:0px;z-index:999999;}
.menuli{float:left;width:86px;height:33px;color:White;line-height:33px;text-align:center;font-family:微软雅黑;font-size:14px;font-weight:bolder;display: inline;position:relative;top: 0px;left: 0px;z-index:999;}
.menuli a{text-decoration:none;color:White;font-family:微软雅黑;font-size:14px;}
 .menuchild{float:left;margin:0px; padding:0px; display:none; list-style:none; position:absolute; top:33px; left:0px; width:86px; /*background-color:white;*/ color:gray; z-index:9999} .menuchildli{width:86px;z-index:999;line-height:25px;height:auto;font-size:12px; background-color:#099cb0;} .menuchild li{width:86px;z-index:999;line-height:25px; border-top:solid 1px white;height:auto;font-size:12px; background-color:#15c3db;} .menuchild a{text-decoration:none;color:black; font-family :微软雅黑; font-size:12px;} .menuon{float:left;width:86px;height:33px;/*color:black;*/line-height:33px;text-align:center;font-family:微软雅黑;font-size:14px;background-image:url(menu_repeat.jpg);background-repeat:repeat-x;position:relative;} .menuon a{text-decoration:none; /*color:black;*/ color:white; font-family:微软雅黑; /*font-size:16px;*/}
 /*功能栏部分*/
.home_gdxw{width:1012px;height: 34px;line-height: 34px;margin: 0 auto;}
/*最新通知*/
.zxtz{width: 70px;height: 34px;text-align:left;text-indent:5px; font-weight:bolder;font-size:12px;float: left;}
.zxtz_l{width: 460px;height: 34px;text-align:left;text-indent:5px; font-weight:400;font-size:12px;float: left;}
.marginleft10{margin-left: 20px;}
.guanjianzi_wrap{width: 175px;height: 34px;font-weight:bolder;font-size:12px;float: left;}
.guanjianzi{width: 100px;height: 20px;}
.commit{width: 52px;float: left;}
.home_sffw{width: 1012px;height: 499px;margin:10px auto 0;}
/*主体部分*/
.c_body{width: 1012px;margin: 0 auto;overflow:hidden;zoom:1;}
.c_body_left{width: 246px;height: 718px;padding: 10px 4px 0 8px;float: left;}
.c_body_right{width: 747px;float: left;margin-bottom: 20px;}
/*左侧栏目树*/
.tree{width: 234px;margin: 0 auto;}
.tree_t{width:234px;height: 26px;border-bottom:2px solid #8a0004;background:url(tree_t_bg.gif) 10px 0 no-repeat;text-indent: 40px;font-weight:bold; letter-spacing:2px; color:#aa081c;font-size:16px;}
.tree_l{width: 234px;}
.tree_l li{width: 234px;height: 37px;background: url(tree_l_bg.gif) 10px 10px no-repeat;text-indent: 50px;border-bottom: 2px solid #f1f1f1;font-size:14px; font-weight:bold;letter-spacing:2px;line-height: 37px;}
.tree_l li a{color:#9e1515;}
.tree_l li a:hover{color:#ff6633;}
/*左侧图片栏目*/
.tu_left{width: 234px;}
.tu_left li{width: 234px;height: 44px;margin-top:5px;}
/*右侧信息列表*/
.art_list_wrap{width: 747px;overflow:hidden;zoom:1;border: 1px solid #4F7ABB;}
.art_list_t{width: 99%;height: 28px;line-height: 28px;margin:0 auto;background: url(Dot.jpg) 10px 0px no-repeat;text-indent: 30px;color: #000099;letter-spacing: 2px;font-size: 16px;font-weight: bold;border-bottom: 1px solid #B7D5FD;}
.art_list_l{width: 99%;margin: 0 auto;}
.art_list_l li{width: 99%;height: 28px;line-height: 28px;}
.art_list_l ul{width: 100%;height: 28px;}
.art_list_l li ul li{float: left;}
.art_list_l li ul li.dot{width:20px;text-align: center;}
.art_list_l li ul li.art_title{width:610px;padding-right:10px;overflow: hidden;}
.art_list_l li ul li.art_title a:hover{color:#a21010; text-decoration: underline;}
.art_list_l li ul li.art_time{width:90px;text-align: center;}
/*左侧底部搜索*/
.left_search_wrap{width: 230px;height: 112px;border: 2px solid #DDECFB;margin-top: 5px;}
.left_search_wrap_t{width: 230px;height: 37px;background: #DDECFB;font-weight:bold; letter-spacing:2px; color:#0A5198; text-indent:27px; line-height: 37px;}
.left_search_guanjianzi{width: 220px;height: 70px;margin: 0 auto;text-align: left;padding-left: 20px;line-height: 25px;}
/*底部*/
.body_bottom{clear:both; width:100%;height:300px; background-color:#e1e1e1;}
.dizhi{width:1012px; margin:0 auto;height:30px; line-height:30px;color:#666666; font-size:12px;text-align: center;}


/*以下文章页*/
.location{width: 1004px;height: 30px;margin:0 auto;font-size: 14px;}
.zhengwen{width: 1004px;min-height: 400px;margin: 0 auto;}
/*文章正文*/
.title{font-size:18px;font-weight:bold;line-height:20px;}
.subTitle{font-size:16px;line-height:20px;}
.append_info a{color:#646464;font-weight:bold;}
.color_bar{border:1px solid #000;width:12px;height:12px;cursor:pointer;margin:0 3px;vertical-align:middle;*vertical-align:top;}
.bt_content{font-size:16px;line-height:30px;color:#2b2b2b;font-family:arial,sans-serif;padding:20px 50px 50px;}
.bt_content p{ margin:12px 0;}
.bt_content a{color:#bc4543;}
.attachment{padding:20px 60px;}
a.changePage,a.changePage:hover{color:#BC4543; font-weight:bold;}/*上一篇及下一篇*/
.relation_info{padding-left:12px;color:#646464;font-weight:bold;background:#f1f1f1;}
.relation_list{color:#BAB9B9;}
.relation_list a:hover{text-decoration:underline;}
.bt_date{color:#999999;font:11px arial,sans-serif;}
.16px{font-size:16px;}
.16px span{font-size:16px;}